_id: o2NhcAoFTDL4QSMN
_key: '!items!o2NhcAoFTDL4QSMN'
img: icons/magic/nature/stealth-hide-eyes-pink.webp
name: One with the wild
system:
  abilityType: ex
  actions:
    - _id: 0ggOc3KOKPUzU8Ef
      activation:
        type: swift
        unchained:
          type: action
      name: Intimidate
      target:
        value: Animals
  associations:
    classes:
      - Hunter
  description:
    value: >-
      <p>At 17th level, the hunter and her animal companion are respected or
      even feared by other animals, so long as the animals are approximately of
      the same type as any of the hunter’s current animal foci: bat for bats,
      tiger with felines, falcon for birds, snake for reptiles, and so on. No
      animal in this category (including dire varieties) willingly attacks the
      hunter or her companion unless magically compelled to or if the hunter or
      companion attacks it first.</p><p>The hunter and her companion can attempt
      to demoralize animals in the appropriate category as a swift action,
      rolling 1d20 and adding the hunter’s level and her Charisma modifier to
      determine the Intimidate check result.</p>
  sources:
    - id: PZO1129
      pages: '29'
  subType: classFeat
type: feat

